.aini_header_wap {display:none;}
@media screen and (max-width: 1200px){
.nav-list { overflow: hidden; }
.aini_container { width:100% !important; padding: 0px !important; }
.aini_fldh .erdh_1, .aini_fldh .erdh_2, .aini_fldh .erdh_3, .aini_fldh .erdh_4, .aini_fldh .erdh_5 { padding: 10px 5px 10px 5px !important; }
}
@media screen and (max-width: 1040px){
.w12 { display:none !important; }
}
@media screen and (max-width: 1024px){
.aini_header_wap{display:block;}
.aini_head { height:45px; }
.aini_head h2 { height:45px; background-color: #3D3D3D;  line-height: 45px; text-align: center;  width: 100%; top: 0px; z-index: 15; position:fixed;}
.aini_head h2 span { font-size: 18px; padding-right: 50px; padding-left: 50px; color: #FFF; display: block; white-space: nowrap; overflow: hidden; text-overflow: ellipsis; text-shadow: 1px 1px 0 rgba(0, 0, 0, 0.8); font-weight: 500; box-shadow: 0 0 10px 0 rgba(0,0,0,0.2); }
.aini_head h2 a { position: absolute; left: 0px; }
.aini_head .y { position: absolute; bottom: 0px; width: 45px; height: 45px; right: 0px;left: auto; }
.aini_head .z { width:45px; display:block; height:45px; text-align:center; }
.aini_head .zz { width:45px; display:block; height:45px; text-align:center; padding-top: 10px; }
.aini_head a { color:#fff;}
.aini_head a:hover { color: #fff !important; }
.aini_head a i { color:#fff;font-size: 20px; line-height: 45px; text-shadow: 1px 1px 0 rgba(0, 0, 0, 0.8); }
.aini_head a img { border-radius:50%; width:26px; height:26px; box-shadow: 0px 0px 1px 1.5px rgba(255, 255, 255, 0.9); }
.aini_head a p { padding-left: 10px; padding-top: 10px;}

/*手机端显示对话框样式*/
/*文章推荐*/
.bart { width:300px !important; }
.bart .z { width:130px !important; }
.bart .pns .y input.px { width:30px !important; }
.bartl { width:100px !important; height:100px !important; }
.barto { left: 150px !important; top: 150px !important; }
#chkalldiv p span { display:none !important; }
.icoLst, .icoOdt, .tbri { display:none !important; }
.aini_wps { width:200px !important; }
.pt.mtn, .usl { width: 97% !important; }
.fwin input.px, .dopt input.px { width: 80% !important; }
.tfm th { width:60px !important; }
.sadd { margin-left: 0px !important; }
.wap_p10 { padding: 10px !important; }
/*二级导航*/
.aini_fldh { margin-top: 45px !important; }
#aini_rjdaoh { display: none; }
}

.a_mu { border: none; background: none; }
.aini_fldh li a:hover { background-color:#f54e4e;color:#fff;border-radius: 2px; width: 100%; height: 100%;}

/*顶部导航*/
.aini_toptb { background: rgba(0, 0, 0, 0.6); height:40px; line-height:40px;overflow: hidden;}
.aini_toptb .topwp {width:1210px;margin:0 auto;}
.aini_toptb .topwp a:hover { color:#ff0000 !important; }
.aini_toptb .z a{padding:0 7px;height:40px;display:block;float:left;margin:0 1px; color: #fff;}
.aini_toptb .z a.hover{background-color:#FFF;color:#f78115;height:40px;border-right:1px solid #DDD;border-left:1px solid #DDD;margin:0;}
.aini_toptb .z .gzwb{background:url(aini_toptb_wx.png)no-repeat 7px 12px;padding-left:28px;}
.aini_toptb .z .gzwx{background:url(aini_toptb_wb.png)no-repeat 7px 12px;padding-left:28px;}
.aini_toptb .y a{ padding:0 7px;height:40px;display:block;float:left;margin:0 1px; color: #fff;}
.aini_toptb .y a.hover{color:#f78115;background-color:#FFF;border-right:1px solid #DDD;border-left:1px solid #DDD;margin:0;}
.aini_toptb .z a i,.aini_toptb .y a i{padding-right:2px;}
.aini_toptb .y a i.jiantou{font-size:10px;padding:0 3px;}
.aini_toptb .z .hover,.aini_toptb .y .hover{position: relative;z-index: 302;}
.aini_toptb .y .qqdl{background:url(aini_dl_qq.png)no-repeat 7px 10px;padding-left:28px;}
.aini_toptb .y .wxdl{background:url(aini_dl_weixin.png)no-repeat 7px 10px;padding-left:30px;}
.aini_toptb .y .style{background-image: url(aini_style.png);background-repeat:no-repeat;background-position:7px 14px;background-size:14px 14px;padding-left: 28px;}
.aini_username_menu{background:#FFF;min-width:100px;border:1px solid #DDD;margin-top: -1px;}
.aini_username_menu span.pipe{display:none;}
.aini_username_menu .qq_bind{margin-top:8px;}
.aini_username_menu a{display:block;padding:0 10px 0 20px;line-height:30px;}
.aini_username_menu a:hover{color:#f78115;}
.aini_username_menu .style_btn{float:left;margin:5px;cursor:pointer;}
.aini_username_menu .style_btn i{width:22px;height:16px;display:block;background:#106aa7;}
.aini_gzwx_menu{background:#FFF;padding:10px;border:1px solid #DDD;margin-top: -1px;}
.aini_city_menu{background:#FFF;border:1px solid #ddd;margin-top:-1px;width:220px;padding:7px;z-index:299 !important;}
.aini_city_menu a{padding:0 10px;font-size:12px;float:left;line-height: 30px;}
.aini_city_menu a:hover{color:#f78115;}
.aini_toptb .city{float:left;margin-top:20px;margin-left:20px;}
.aini_toptb .city a.a{padding:7px;position:relative;z-index:300;margin:1px;font-size:14px;}
.aini_toptb .city a.hover{background:#FFF;border:1px solid #ddd;margin:0px;border-bottom:none;}
#nvs li.a a { background: #333; color: #fff; }

.aini_container {width: 1200px;}
.aini_container {padding-right: 15px;padding-left: 15px;margin-right: auto;margin-left: auto;}
.nav-list{ background: rgba(0, 0, 0, 0.6); height: 46px;line-height: 46px;float: right;}
.logo_right p {padding-top: 20px;text-align: right;color: #fff;font-size: 14px;}
.logo_right p a {color: #fff; padding: 0 10px;}
.nav-list ul.nav-list-con { width: 1200px; overflow: hidden; height: 46px; }
.nav-list-con li:hover{ background: #333; }
.nav-list-con li.a:nth-child(1), .nav-list-con li:nth-child(1):hover { border-radius: 5px 0 0 0; }
.nav-list-con li{float: left;width: 92.3px;height: 46px;line-height: 46px;text-align: center;}
.nav-list-con li a:hover { color: #fff !important; }
.nav-list-con li a,.nav-list-con li h3 a{ display: inline-block;width: 100%;color: #fff; font-size: 14px; font-weight: 600; text-shadow: 1px 1px 0 rgba(0,0,0,0.3);}
.nav-list {margin-top: 8px;height: 46px;line-height: 46px;float: right; width: 100%; }
.change {float: left;width: 220px;height: 70px;line-height: 70px;margin-top: 10px;font-size: 0;background: url(logo.png) no-repeat 5px;}
.header-list {width: 100%; top: 0; height: auto; z-index: 1;}
/*快捷导航*/
#qmenu { float: right; display: inline; margin: 8px 8px 0; padding-right: 10px; width: auto; height: 24px; background: none; line-height: 24px; text-align: center; color: #fff; font-weight: 700; overflow: hidden; }

/*搜索*/
#scbar { overflow:hidden;line-height:28px; height:28px; margin-top:38px; margin-left:30px; float:right; margin-right:10px;border-radius: 3px;border:1px solid #EBEDF0; background:#fff;}
.scbar_icon_td { width: 21px; background: url(search.png) no-repeat 0 -50px; }
.scbar_txt_td, .scbar_type_td { height:28px;}
.scbar_txt_td{ }
.scbar_type_td{ border-right:1px solid #EBEDF0;}
#scbar_txt { width:220px; border: 1px solid #FFF; outline: none; padding-left:4px; }
.ie_6 #scbar_txt,.ie_7 #scbar_txt,.ie_7 #scbar_txt{ line-height:22px;}
.scbar_narrow #scbar_txt { width: 260px; }
.scbar_btn_td { width: 30px;  background:url(searchicon.png) no-repeat center center;}
#scbar_btn { margin: 0; padding: 0;background: transparent none; box-shadow: none; width:30px; height:28px; border:none;}
#scbar_btn_td .pn,#scbar_btn_td .pnc{ border:none !important;}
#scbar_btn strong { line-height: 84px; }
.scbar_type_td { width: 61px; background: url(darrow.png) no-repeat 40px center; }
#scbar_type { display: block; padding-left: 10px; text-align: left; text-decoration: none; }
#scbar_type_menu { margin-top: 0; }
#scbar_hot { padding-left: 8px; height: 30px; }
#scbar_hot strong, #scbar_hot a { float: left; margin-right: 8px; white-space: nowrap; }

/*切换主题*/
.aini_qiestyle { position: absolute; z-index: 100; right: 0px; top: 0px; width: 40px; height: 40px; line-height: 20; overflow: hidden; background: url(qhico.png) no-repeat 0px 0px; transition: none; }
.aini_qh_style {z-index: 999999; position: absolute; top: 70px; left: 34%; width:600px; height:auto;display:none;border: 1px solid #BCBCBC;background: #FFF; box-shadow: 0px 1px 10px rgba(0, 0, 0, 0.4); border-radius: 5px; }
.aini_qh_style span{ width:98px; height:70px; border:2px solid #fff; margin-left:15px; float:left; margin-bottom:15px; cursor:pointer; position:relative; border-radius: 5px;}
.aini_qh_style h2 { background: url(tsy.png) no-repeat 15px center; height: 60px; line-height: 60px; font-size: 16px; border-bottom: 1px solid #EFEFEF;}
.aini_qh_style a.quxs{float:right;margin-right: 15px;margin-top:19px;width: 16px;height: 16px;display:inline-block;overflow: hidden;background: url(qx.gif);background-repeat: no-repeat;}
.aini_qh_style span i{width:98px; height:70px;}
.aini_qh_style span em{ display:none;}
.aini_qh_style .aini_ss_btn { width:98px; height:70px; border:2px solid #2d92dd; float:left; cursor:pointer;position:relative;}
.aini_qh_style .aini_ss_btn em{ display:block;position:absolute;bottom:0;left:0; width:98px; height:24px;line-height:24px;text-align:center;font-size:12px;color:white;background-color:rgba(0, 0, 0, 0.5);}

#qmenu_menu { margin-top: 8px; }

.fastlg_fm { border-right: 0px solid #CDCDCD;  }
.fastlg_fm img.vm { padding-top: 7px; }

#cis_wx { color: #fff; }
